:root {
  --report-primary: #003249;
  --report-secondary: #007091;
  --report-tertiary: #F9F7F4;
  --report-accent: #A4E7EA;
  --report-headline: var(--report-black);
  --report-headline-alt: var(--report-white);
  --report-body: var(--report-black);
  --report-body-alt: var(--report-white);
  --report-white: #FFFFFF;
  --report-black: #1A181B;
  --report-xltgrey: #F5F3F1;
  --report-ltgrey: #ECE7E3;
  --report-grey: #66686A;
  --color-primary: #003249;
  --color-secondary: #007091;
  --color-accent: #2A5EAA;
  --font-family-primary: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  --font-weight-normal: 400;
  --font-weight-semibold: 600;
  --font-weight-bold: 700;
  --col-4: 25.002rem;
  --col-6: 38.128rem;
  --col-10: 64.38rem;
}

.page-break {
  display: none;
  clear: both;
  page-break-after: always;
}

.hide-web {
  display: none;
}

.editor-styles-wrapper .hide-web {
  display: block;
}

.clav2-pdf-form__container {
  max-width: 78.75rem;
  width: calc(100% - 1.25rem * 2);
  margin: 1.875rem auto;
  position: relative;
}
.clav2-pdf-form__title {
  background-color: var(--report-primary);
  padding-top: 1.25rem;
  padding-inline: 1.25rem;
  padding-bottom: 2.5rem;
}
@media (min-width: 1024px) {
  .clav2-pdf-form__title {
    padding-inline: 6.563rem;
  }
}
.clav2-pdf-form__title h2 {
  color: var(--report-white);
  border: none;
  border-bottom: 1px solid var(--report-white);
  margin-bottom: 1.25rem;
  padding-bottom: 0.25em;
}
.clav2-pdf-form__description {
  max-width: var(--col-7);
  margin-bottom: 4.75rem;
  display: flex;
  flex-direction: column;
  gap: 1.25rem;
  color: var(--report-white);
}
.clav2-pdf-form__description p,
.clav2-pdf-form__description ul,
.clav2-pdf-form__description ol,
.clav2-pdf-form__description li {
  font-size: 1.5rem;
}
.clav2-pdf-form__description li::marker {
  font-size: inherit;
}
.clav2-pdf-form__preview-placeholder {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 120px;
  padding: 1.5rem;
  border: 2px dashed var(--report-primary);
  border-radius: 0.25rem;
  color: var(--report-primary);
  font-size: 1.125rem;
  font-style: italic;
  text-align: center;
}
.clav2-pdf-form__content-forms .gform_required_legend {
  display: none;
}
.clav2-pdf-form__content-forms .gform_validation_errors {
  margin-top: 1.5rem;
}
.clav2-pdf-form__content-forms .gform_submission_error {
  font-size: 1.5rem;
  color: var(--report-primary);
}
.clav2-pdf-form__content-forms form .gform_title {
  display: none;
}
.clav2-pdf-form__content-forms form fieldset {
  margin: 0;
  padding: 0;
  border: none;
}
.clav2-pdf-form__content-forms form .gfield {
  position: relative;
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
}
.clav2-pdf-form__content-forms form .gfield:not(:first-child) {
  margin-top: 0;
}
.clav2-pdf-form__content-forms form .gfield_label {
  position: unset !important;
  width: unset !important;
  height: unset !important;
  padding: unset !important;
  margin: unset !important;
  overflow: unset !important;
  clip: unset !important;
  white-space: unset !important;
  border: unset !important;
  font-size: 1rem;
  font-weight: 700;
  color: #1a181b;
}
.clav2-pdf-form__content-forms form .gfield_required {
  display: unset;
}
.clav2-pdf-form__content-forms form .ginput_container input[type=text],
.clav2-pdf-form__content-forms form .ginput_container input[type=email],
.clav2-pdf-form__content-forms form .ginput_container input[type=tel],
.clav2-pdf-form__content-forms form .ginput_container input[type=number],
.clav2-pdf-form__content-forms form .ginput_container textarea {
  background: var(--report-white);
  color: var(--report-primary);
  border: 1px solid var(--report-primary);
  font-size: 1.125rem;
  line-height: 1.4;
  padding: 0.6rem 0.625rem;
  min-height: 48px;
  margin-block: 0.5rem 0;
  width: 100%;
  border-radius: 0.25rem;
}
.clav2-pdf-form__content-forms form .ginput_container select {
  appearance: unset;
  background: var(--report-white);
  color: var(--report-primary);
  border: 1px solid var(--report-primary);
  font-size: 1.125rem;
  line-height: 1.4;
  padding: 0.6rem 0.625rem;
  min-height: 48px;
  margin-block: 0.5rem 0;
  width: 50%;
  border-radius: 0.25rem;
}
.clav2-pdf-form__content-forms form .gfield--type-name {
  margin-top: 1.875rem !important;
}
.clav2-pdf-form__content-forms form .gfield--type-name .ginput_container--name {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}
@media (min-width: 768px) {
  .clav2-pdf-form__content-forms form .gfield--type-name .ginput_container--name {
    flex-direction: row;
  }
}
.clav2-pdf-form__content-forms form .gfield--type-name .name_first,
.clav2-pdf-form__content-forms form .gfield--type-name .name_last {
  width: 100%;
}
.clav2-pdf-form__content-forms form .gfield--type-name .name_first input,
.clav2-pdf-form__content-forms form .gfield--type-name .name_last input {
  margin-top: 0;
}
.clav2-pdf-form__content-forms form .gfield--type-name input[type=text] {
  margin-bottom: 0.75rem;
}
.clav2-pdf-form__content-forms form .gfield--type-address {
  margin-top: 1.875rem !important;
}
.clav2-pdf-form__content-forms form .gfield--type-address input[type=text],
.clav2-pdf-form__content-forms form .gfield--type-address select {
  margin-bottom: 0.75rem;
}
.clav2-pdf-form__content-forms form .gfield--type-address .ginput_container_address {
  display: flex;
  flex-wrap: wrap;
  gap: 1.5rem;
}
.clav2-pdf-form__content-forms form .gfield--type-address .ginput_address_line_1 input {
  margin-top: 0;
}
.clav2-pdf-form__content-forms form .gfield--type-address .ginput_address_line_1,
.clav2-pdf-form__content-forms form .gfield--type-address .ginput_address_line_2,
.clav2-pdf-form__content-forms form .gfield--type-address .ginput_address_city,
.clav2-pdf-form__content-forms form .gfield--type-address .ginput_address_country {
  width: 100%;
}
@media (min-width: 768px) {
  .clav2-pdf-form__content-forms form .gfield--type-address .ginput_address_city {
    width: calc(60% - 3rem);
  }
}
@media (min-width: 768px) {
  .clav2-pdf-form__content-forms form .gfield--type-address .ginput_address_state {
    width: 20%;
  }
}
@media (min-width: 768px) {
  .clav2-pdf-form__content-forms form .gfield--type-address .ginput_address_zip {
    width: 20%;
  }
}
.clav2-pdf-form__content-forms form .gfield--type-address .ginput_address_country {
  display: flex;
  flex-direction: column;
  position: relative;
}
.clav2-pdf-form__content-forms form .gfield--type-address .ginput_address_country::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 48px;
  top: 0.5rem;
  right: 1rem;
  background-image: url("/wp-content/themes/fas-base/pdf/Blocks/PDFForm/arrow-dropdown.svg");
  background-repeat: no-repeat;
  background-position: right;
  background-size: 12px 12px;
  pointer-events: none;
}
@media (min-width: 768px) {
  .clav2-pdf-form__content-forms form .gfield--type-address .ginput_address_country {
    width: 50%;
  }
}
.clav2-pdf-form__content-forms form .gfield--type-address .ginput_address_country select {
  width: 100%;
}
.clav2-pdf-form__content-forms form .ginput_container_select {
  position: relative;
}
.clav2-pdf-form__content-forms form .ginput_container_select::after {
  position: absolute;
  content: "";
  width: 50%;
  height: 48px;
  bottom: 0;
  right: calc(50% + 1rem);
  background-image: url("/wp-content/themes/fas-base/pdf/Blocks/PDFForm/arrow-dropdown.svg");
  background-repeat: no-repeat;
  background-position: right;
  background-size: 12px 12px;
  pointer-events: none;
}
.clav2-pdf-form__content-forms form .gfield--type-checkbox,
.clav2-pdf-form__content-forms form .gfield--type-radio {
  margin-top: 1.875rem !important;
}
.clav2-pdf-form__content-forms form .ginput_container_checkbox .gchoice,
.clav2-pdf-form__content-forms form .ginput_container_radio .gchoice {
  display: flex;
  align-items: center;
  gap: 0.75rem;
}
.clav2-pdf-form__content-forms form .ginput_container_checkbox .gfield_checkbox,
.clav2-pdf-form__content-forms form .ginput_container_checkbox .gfield_radio,
.clav2-pdf-form__content-forms form .ginput_container_radio .gfield_checkbox,
.clav2-pdf-form__content-forms form .ginput_container_radio .gfield_radio {
  display: flex;
  flex-direction: column;
  gap: 0.75rem;
}
.clav2-pdf-form__content-forms form .ginput_container_checkbox input,
.clav2-pdf-form__content-forms form .ginput_container_radio input {
  width: 20px;
  height: 20px;
  accent-color: var(--report-primary);
}
.clav2-pdf-form__content-forms form .ginput_container_checkbox label,
.clav2-pdf-form__content-forms form .ginput_container_radio label {
  font-size: 1.125rem;
  line-height: 1.4;
}
.clav2-pdf-form__content-forms form button[type=submit] {
  border: none;
}